/*TAX CSS FILE */

.splashImage img{
	width: 99%;
	margin-right: 5px;
	margin-top: 5px;
}

.splashImage {
	float: right;
	width: 45%;
}

ul.selectionList a{
	display: block;
	background-color:#def;
	padding: .2em;
	margin: 0;
	font-size: 1em;
}

.centercolumn #mainContent ul.selectionList {
list-style-image: url(../img/content/pdf.gif);
}

ul.selectionList a:hover {
	background-color: #2490C0;
	color: #fff;
}

.tip {
	background-color: #fff;
	padding: 0.3em;
	border: 1px solid #003a67;
	margin: 0.5em;
	font-weight: bold;
	color:#CC6600;
}


.centercolumn #mainContent .formsList ul, .centercolumn #mainContent .regulationsList ul{
	margin-top: .4em;
}

.centercolumn #mainContent .formsList ul li {
		list-style-image:url(../img/content/forms.gif);
		margin-left: 1em;
		font-size: 1.2em;
		color:#999;
		font-weight:bold;
}

.centercolumn #mainContent .regulationsList ul li {
		list-style-image:url(../img/content/regulations.gif);
		height: 2em;
		margin-left: 1em;
		font-size: 1.2em;
		color:#999;
		font-weight:bold;
		padding-bottom: 1em;
}

.regulationsList {
	padding-bottom: 6em;
	padding-top: 1em;
}


.centercolumn #mainContent .formsList ul li a, .centercolumn #mainContent .regulationsList ul li a {
	font-weight: bold;
	padding-left: .2em;
	font-size:1em;
	margin: 0 0 1em 0;
}

.top a {
	text-align: right;
	font-size: .8em;
	color:#999999;
}

.jumpLinks {
	border: 1px solid #003a67;
	margin: 1em 0;
	width: 95%;
	padding: .4em .8em 0 .8em;
	font-size: 1.1em;
	line-height: 1.7em;
	color:#ccc;
	background-color: #fff;
}

table caption {
	text-align: left;
	padding: .3em;
	font-size: 1.1em;
	font-weight:bold;
}

.important {
	float: right;
	width: 44%;
	margin: 0 0 1em 1.2em;
	padding: .65em;
	font-size: .9em;
	border: 1px dotted #ccc;
	background:#fff url(../img/content/alert.gif) top right no-repeat;
}

.centercolumn #mainContent .important h2 {
	color: #990000;
	font-size: 1.2em;
	letter-spacing: .1em;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: .3em;
	padding-right: 36px;

}

.nodate {
	display: none;
}


.centercolumn #mainContent .lightblueContent .nobullets ul li ul li {
	list-style-image: none;
	list-style-type: none;
	margin: .3em 0 0 -2em;
	padding: .2em .3em .3em -1em;

}

.centercolumn #mainContent .lightblueContent .nobullets ul li {
	list-style-image: none;
	list-style-type: none;
	margin-top: 1em;
	margin-left: -1em;

}

.sortingtable a[href$=".pdf"] { 
padding-left: 21px; 
background: url(../img/content/pdf.gif) left no-repeat; 
}

.sortingtable a[href$=".PDF"] { 
padding-left: 21px; 
background: url(../img/content/pdf.gif) left no-repeat; 
}

a[href$=".pdf"] { 
	padding-left: 21px; 
	background: url(../img/content/pdf.gif) top left no-repeat; 
}

a[href$=".PDF"] { 
	padding-left: 21px; 
	background: url(../img/content/pdf.gif) top left no-repeat; 
}

a[href$=".vcf"] { 
	padding-left: 19px; 
	background: url(../img/site/vcard.gif) left no-repeat; 
}

a[href$=".VCF"] { 
	padding-left: 19px; 
	background: url(../img/site/vcard.gif) left no-repeat; 
}




a[href^="mailto"] { 
	padding-left: 18px; 
	background: url(../img/site/email.gif) left no-repeat; 
}

a[href^="MAILTO"] { 
	padding-left: 18px; 
	background: url(../img/site/email.gif) left no-repeat; 
}


.sortingtable a[href$=".php"] { 
	padding-left: 18px; 
	background: url(../img/content/view.gif) left no-repeat; 
}